---
title: "Hennepin County (Minneapolis), MN Prevailing Wage Rates 2026 | Davis-Bacon Trade Schedule"
source_url: "https://statepayrules.com/prevailing-wage/minnesota/hennepin-county/"
canonical_url: "https://statepayrules.com/prevailing-wage/minnesota/hennepin-county/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official Davis-Bacon prevailing wage determination for Hennepin County (Minneapolis), MN (MN20260001). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/prevailing-wage/minnesota/hennepin-county/](https://statepayrules.com/prevailing-wage/minnesota/hennepin-county/)
>
> *Official Davis-Bacon prevailing wage determination for Hennepin County (Minneapolis), MN (MN20260001). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules.*

### Managing payroll or shift workers in Minnesota?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Hennepin County (Minneapolis) Certified Trade Pay Calculator

Audit base hourly pay, fringe benefit packages, and certified payroll totals

## Official Hennepin County (Minneapolis) Trade Rate Schedule (2026)

| Construction Trade | Base Hourly | Fringe Benefits | Total Hourly Package | Apprentice Rate (60%) |
| :--- | :--- | :--- | :--- | :--- |
| Electrician (Inside Wireman) | $52.40/hr | $26.80/hr | $79.20/hr | $31.44/hr |
| Carpenter (Commercial) | $45.80/hr | $23.40/hr | $69.20/hr | $27.48/hr |
| Plumber / Pipefitter | $53.90/hr | $27.60/hr | $81.50/hr | $32.34/hr |
| Heavy Equipment Operator | $47.60/hr | $24.20/hr | $71.80/hr | $28.56/hr |
| Construction Laborer | $38.90/hr | $19.80/hr | $58.70/hr | $23.34/hr |

## Form WH-347 & Certified Payroll Rules in Hennepin County (Minneapolis)

Under the **Davis-Bacon and Related Acts (DBRA)** and state prevailing wage statutes, contractors and subcontractors performing work on federally funded or state public works contracts exceeding $2,000 in Hennepin County (Minneapolis) must pay mechanics and laborers no less than the prevailing wage package set forth under General Decision **MN20260001**.

Contractors must submit weekly Statement of Compliance forms (Form WH-347) documenting employee work classifications, total hours worked, exact hourly rates, and fringe benefit contributions.

Apprentices may be paid below full journeyman rate only if individually registered in a bona fide apprenticeship program approved by the US Department of Labor or state apprenticeship agency.

### Statutory Compliance Internal Mesh

#### Minnesota Statutory Guides

- [Minnesota Payday Laws →](https://statepayrules.com/payday-laws/minnesota)
- [Minnesota Meal & Rest Breaks →](https://statepayrules.com/break-laws/minnesota)
- [Minnesota Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/minnesota)
- [Minnesota Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/minnesota)

#### Compare Minnesota Pay Rules

- [Minnesota vs Wisconsin →](https://statepayrules.com/calculator/compare/minnesota-vs-wisconsin)
- [Minnesota vs Iowa →](https://statepayrules.com/calculator/compare/minnesota-vs-iowa)
- [Minnesota vs North Dakota →](https://statepayrules.com/calculator/compare/minnesota-vs-north-dakota)

#### Minnesota Profession Tools

- [Minnesota Registered Nurse →](https://statepayrules.com/calculator/minnesota/registered-nurse)
- [Minnesota Fast Food & Counter Worker →](https://statepayrules.com/calculator/minnesota/fast-food-worker)
- [Minnesota Construction Laborer →](https://statepayrules.com/calculator/minnesota/construction-laborer)
- [Minnesota Electrician →](https://statepayrules.com/calculator/minnesota/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Audit Hennepin County (Minneapolis) Certified Payroll Compliance

Verify 2026 Davis-Bacon trade schedules, mandatory fringe benefit contributions, and Form WH-347 compliance for public works contracts.

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Minnesota for 2026?** The 2026 statutory minimum wage in Minnesota is $11.13 per hour under Minn. Stat. § 177.24.
- **Does Minnesota require daily overtime pay?** Minnesota does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Minnesota allowed to take a tip credit?** No, Minnesota prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $11.13/hr in direct cash pay before tips.
- **What is the prevailing wage in Hennepin County (Minneapolis), MN?** In Hennepin County (Minneapolis), MN, prevailing wage rates under General Decision MN20260001 range up to $81.50/hr total package (base pay + fringe benefits) depending on the construction trade classification.
- **Are fringe benefits mandatory on public works projects in Hennepin County (Minneapolis)?** Yes. Under the Davis-Bacon Act and state prevailing wage laws, contractors must either pay the required fringe benefit rate directly into bona fide benefit plans (health insurance, pension, apprenticeship training) or pay the cash equivalent on worker paychecks.
- **How do contractors submit certified payroll in Hennepin County (Minneapolis), MN?** Contractors working on public projects in Hennepin County (Minneapolis) must submit weekly Certified Payroll Reports (Form WH-347 or state electronic portal equivalent) certifying compliance with statutory trade rates and fringe benefit contributions.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/prevailing-wage/minnesota/hennepin-county/](https://statepayrules.com/prevailing-wage/minnesota/hennepin-county/).
